Subject: looking for an author

From: Frank Maunder <[email-masked]>
Date: Sat, 07 Dec 1996 18:58:36 +0200

Greetings Beekeepers

I am looking for a beekeeping specialist who also has an interest in
writing, with a view finding someone to authoring a distance learning
course in beekeeping.

My name is Frank Maunder. I am the ceo of International Colleges Group
(ICG). Please visit our three colleges at http://www.intec.edu.za

You will see that we are a specialist distance learning institution,
that we are currently teaching about 150 000 students and that we offer
quite a wide range of courses.

Would any interested persons please contact me by Email at
[email-masked]

Thanks.